 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/POS-Software-UAE.webp');
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 782px;
}

.u-section-1 .u-text-1 {
  width: 711px;
  font-size: 3rem;
  margin: 354px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 18px -134px 60px;
}

@media (max-width: 1399px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 645px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 60px;
    margin-right: 615px;
    margin-left: 7px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 7px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 494px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 471px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 353px;
    font-size: 2.8125rem;
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 244px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 109px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 0;
    margin-left: 4px;
    margin-right: 4px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 938px;
}

.u-section-2 .u-text-1 {
  font-style: normal;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 2.5rem;
  margin: 54px auto 0 0;
}

.u-section-2 .u-text-2 {
  letter-spacing: 0px;
  line-height: 1.5;
  font-size: 1.125rem;
  margin: 19px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 43px 0 0;
}

.u-section-2 .u-shape-1 {
  width: 69px;
  height: 69px;
  margin: -4px 54px 0 auto;
}

.u-section-2 .u-social-icons-1 {
  height: 32px;
  width: 136px;
  min-width: 68px;
  min-height: 16px;
  margin: 0 auto 54px 0;
}

.u-section-2 .u-icon-1 {
  height: 100%;
}

.u-section-2 .u-icon-2 {
  height: 0;
}

.u-section-2 .u-icon-3 {
  height: 100%;
}

@media (max-width: 1399px) {
  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-2 .u-shape-1 {
    margin-right: 18px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-3 .u-gallery-1 {
  height: 290px;
  margin-top: 52px;
  margin-bottom: 0;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 10px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-2 {
  height: 285px;
  width: 1140px;
  margin: 8px auto 60px;
}

.u-section-3 .u-gallery-inner-2 {
  grid-template-columns: repeat(3, auto);
  --gap: 10px;
}

.u-section-3 .u-gallery-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 754px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-3 .u-gallery-1 {
    height: 239px;
    margin-top: 145px;
  }

  .u-section-3 .u-gallery-2 {
    width: 940px;
    height: 235px;
    margin-bottom: 52px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1657px;
  }

  .u-section-3 .u-gallery-1 {
    height: 732px;
    margin-top: 274px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-3 .u-gallery-2 {
    width: 720px;
    height: 540px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-gallery-inner-2 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 4537px;
  }

  .u-section-3 .u-gallery-1 {
    height: 549px;
    margin-top: 2061px;
  }

  .u-section-3 .u-gallery-2 {
    width: 540px;
    height: 1215px;
  }

  .u-section-3 .u-gallery-inner-2 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1243px;
  }

  .u-section-3 .u-gallery-1 {
    height: 346px;
    margin-top: 31px;
  }

  .u-section-3 .u-gallery-2 {
    width: 340px;
    height: 765px;
  }
}